/** Couleurs
Vert pale :  #E3FEDF
Gris/Noir :  #575b65
Vert foncé : #B3E9AF
Rouge :      #D72A02
Jaune pale : #FFFD6F
*/


/*************************************************/
/*** GLOBAL **************************************/
/*************************************************/
body {
	font:10.5pt "Times New Roman", "TimesNR", Times, serif;
	color: #575b65;
	background:url(../img/fond2.jpg) #E3FEDF no-repeat fixed;
	background-position:right bottom;
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6{
	margin:0;
}

h1{font-size: 16pt;}
h2{font-size: 14pt;}
h3{font-size: 13pt;}
h4{font-size: 12pt;}
h5{font-size: 11pt;}
h6{font-size: 10pt;}

fieldset{
	border: 1px solid #D72A02;
	-moz-border-radius-topright:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-bottomleft:10px;
}
legend{
	color: #D72A02;
	cursor: pointer;
}
label{
	cursor: pointer;
}
img {border:none;}

a {
	color: #425176;
	text-decoration:none;
}
a:visited {
	color:#5c70a4;
	text-decoration:none;
}

a:hover, a.active {
	text-decoration:underline;
	color: #5c70a4;
}

acronym {/*text-decoration:none;*/}

ul {list-style-type:square;}

.center {
	text-align:center;
}

/*************************************************/
/*** ENTETE **************************************/
/*************************************************/
#entete {
	height: 103px;
	border:none;
	border-bottom:7px solid #D72A02;
	border-right:1px solid #D72A02;
	margin:0 0 20px 0;
	background:#B3E9AF url(../img/top2.jpg) center bottom no-repeat;
}
#entete h1{
	text-align: center;
	color: #FFF;
	margin-right: 0px;
	padding-top: 40px;
	font-size: 1.5em;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-weight: bold;
}

#entete h1 a{
	text-decoration: none;
	color: #FFF;
}
#entete h1 a:hover {
	text-decoration:none;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
}


/*************************************************/
/*** MENU ****************************************/
/*************************************************/
#menu {
	position:absolute;
	top:14px;
	width:100%;
	text-align:center;
}
#menu ul {
	margin:0;
	padding:0 10px 0 0;
	list-style:none;
}
#menu li {
	border:1px solid
	text-align:center;
	background:#FFFD6F;
	
	width:70px;
	margin-right:2px;
	margin-left:2px;
	
	padding:4px;
	padding-top:0px;
	padding-bottom:0px;
	border:1px solid #D72A02;
	-moz-border-radius-topright:10px;
	-moz-border-radius-topleft:10px;
	float: left;
}
#menu li a {
	display: block ;
	text-decoration:none;
	height:20px;
	padding-top:68px;
	padding-bottom:0px;
}

#accueil a{
	background: url(../img/accueil.gif) no-repeat 0 0 ;
}

#accueil a:hover{
/*	background: url(../img/accueil.jpg) no-repeat -75px 0px ;*/
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
}

#nouvelles a{
	background: url(../img/nouvelle.gif) no-repeat 0 0 ;
}

#nouvelles a:hover{
/*	background: url(../img/accueil.jpg) no-repeat -75px 0px ;*/
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
}

#galerie a{
	background: url(../img/galerie.gif) no-repeat 0 0 ;
}

#galerie a:hover{
/*	background: url(../img/accueil.jpg) no-repeat -75px 0px ;*/
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
}

/*************************************************/
/*** CONTENU *************************************/
/*************************************************/
#page {
	margin-right:21em;
	margin-left:16em;
}

#barre_droite {
	position:absolute;
	top:130px;
/*	right:0px;*/
	left:0px;
	z-index:10;
	width:15em;
	max-width:400px;
	clear:both;
}
.barre_droite {
	background:#B3E9AF;
	border:1px solid #D72A02;
	/*border-right:none;*/
	border-left:none;
	margin-bottom:10px;
	padding:5px;
	width:100%;
	/*
	-moz-border-radius-topleft:10px;
	-moz-border-radius-bottomleft:10px;
	*/
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomright:10px;
}
.barre_droite ul {
	margin:0 5px 0 15px;
	padding:0;
}
.barre_droite li {
}
.barre_droite a {
	font-weight:bold;
}
.barre_droite h2, .barre_droite h3 {
	padding:0;
	margin:0 0 5px 0;
	font-size:12pt;
	text-align:center;
}
.barre_droite img {
	max-width:100%;
	width:auto;
}

#contenu {
 	/*background: url(img/page2.png) repeat-y left top;*/
	border:1px solid #D72A02;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-bottomleft:10px;
	background:#E3FEDF;
	color: inherit;
	padding:10px;
}

#contenu h1, #contenu h2, #contenu h3, #contenu h4, #contenu h5, #contenu h6 {
	font-family:arial;
	margin:1em 0 0.5em 0;
	padding:1px;
	font-weight:bolder;
	clear:both;
	text-align:left;
}

span.date {
	font-size:8pt;
	float:right;
	font-style:italic;
	text-align:right;
}

#contenu img {
	max-width:100%;
	width:auto;
}
div.news img{
	margin:0.5em;
	float:right;
	clear:left;
}
div.news p {
	clear:both;
}
img.floater{
	margin:0.5em;
	float:right;
	clear:left;
}
img.galerie_thumb{
	padding:1px;
	border:1px solid #D72A02;
}
img.galerie_image{
	padding:1px;
	border:1px solid #D72A02;
}

p.galerie_image{
	text-align:center;
}

#contenu h1.articleTitre {
	clear:both;
	text-align:center;
	margin:0.5em auto 1em auto;
	text-indent:-9999px;
	padding:0;
	text-decoration:none;
}

#contenu h1.articleTitre a {
	display:block;
	height:50px;
	width:440px;
	text-decoration:none;
}

#contenu h1.articleTitre a:hover {text-decoration:none;}

div.action {
	text-align:center;
}

.padding_bottom {
	padding-bottom:10px;
}
